@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap');

body{
	margin: 0;
	padding: 0;
	background-color: #f2f0eb;
	font-family: 'Open Sans', sans-serif;
}

*,
*:before,
*:after{
	box-sizing: inherit;
}

.row: :before,
.row: :after{
	display: table;
	content: "";
	clear: both;
}

.one-sixth,
.five-sixth,
.one,
.ones
{
	width: 100%;
	margin: 0;
}

@media only screen and (min-width: 800px){
	.one-sixth{
		width: calc(100%/6);
	}
	.five-sixth{
		width: calc(100%/6*5);
	}
	.one{
		width: 100%;
	}
	.ones{
		width: 100%;
	}
	.column{
		float: left;
	}
}

.header{
	background-color: #4f6367;
	width: 100%;
	margin: 0;
	height: 100px;
	position: fixed;
}

.one-sixth{
	float: left;
}

.logo{
	max-width: 100%;
	height: auto;
	padding-top: 15px;
	padding-left: 30px;
	margin: 0;
}

.five-sixth{
	text-align: right;
}

ul{
	list-style-type: none;
	text-decoration: none;
	padding-top: 38px;
	padding-right: 20px;
	margin: 0;
}

li{
	display: inline-block;
	text-decoration: none;
	color: white;
	padding-right: 40px;
}

.nav a{
	color: white;
}

.nav a:link{
	text-decoration: none;
}

.nav a:hover{
	text-decoration: underline;
}




.content{
	margin: 0 auto;
	max-width: 950px;
	display: flex;
	flex-direction: row;
	padding-top: 150px;
	margin-bottom: 4rem;
}

.col{
	display: flex;
	flex-direction: column;
	padding: 20px;
	padding-top: 0;
}

.picture{
	padding-top: 12px;
}

h1{
	color: #4f6367;
	font-size: 30pt;
	margin: 0;
}

p{
	font-size: 16pt;
	line-height: 1.6;
}

.about{
	margin: 0;
	padding-top: 10px;
	padding-bottom: 30px;
}

.container{
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	margin-left: 0;
	margin-right: 0;
	padding-top: 10px;
	margin-bottom: 10px;
}

.icon{
	margin-top: auto;
	margin-bottom: auto;
}

.desc{
	padding-left: 16px;
	margin: 0;
	margin-top: auto;
	margin-bottom: auto;
}

.title{
	padding-top: 30px;
}

.edu{
	margin: 0;
	padding-top: 10px;
	font-size: 16pt;
	line-height: 1.6;
}

.container2{
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-direction: row;
	margin-left: 0;
}

.col2{
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	padding-top: 0;
}

.containers{
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	margin-left: 0;
	margin-right: 0;
	padding-top: 10px;
	padding-right: 100px;
	margin-bottom: 10px;
}


.footer{
	background-color: #4f6367;
	margin: 0;
	height: 140px;
}

.one{
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
	padding-top: 30px;
}

.img{
	max-width: 100%;
	height: auto;
	padding: 10px;
}

.ones{
	text-align: center;
	color: white;
}


@media only screen and (max-width: 799px){

.header{
	height: 150px;
}

.logo{
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
}

ul{
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
}

li{
	margin-top: 20px;
}

.content{
	padding-top: 200px;
	display: flex;
	flex-direction: column;
	max-width:100%;
	height: auto;
	margin: 0 auto;
	padding-bottom: 50px;
}

.icon{
	margin: 0;
	max-width: 100%;
	height: auto;
}

.container2{
	display: flex;
	flex-direction: column;
	max-width:100%;
	height: auto;
	margin: 0;
}

.containers{
	margin: 0;
	padding: 0;
	padding-top: 10px;
}


.col{
	padding-left: 50px;
	padding-right: 50px;
}

.picture{
	max-width: 330px;
	height: auto;
}


}
